/* CSS Document */


/* HTML5 display-role reset for older browsers */


ol, ul {list-style: none;}
*{ margin:0; padding:0; list-style:none; outline:none; text-decoration:none; border:none;}
body {line-height: 1;}
body{ margin:0; padding:0; background:#fff; }

.mainDiv{ width:100%; float:left;}
.mainDivInner{ width:1000px; margin:0 auto;}

.header100per{ width:100%; float:left; background:url(../images/headerbg.jpg) repeat-x 0 0; height:83px; min-width:1000px;}
.headerInner{ width:1000px; margin:0 auto;}
.headerInnerleft{ width:360px; float:left;}
.headerInnerleft img{ float:left;}
.headerInnerRight{ width:630px; float:right;}
.headerInnerRight ul{ margin:33px 0 0 0;  float:left;}
.headerInnerRight ul li{margin:0 2px; list-style:none; height:22px; float:left; /*background:url(../images/menuBg.jpg) repeat-x 0 0; -webkit-border-top-left-radius: 8px;-webkit-border-top-right-radius: 8px;-moz-border-radius-topleft: 8px;-moz-border-radius-topright: 8px;border-top-left-radius: 8px;border-top-right-radius: 8px;*/}
.headerInnerDemoRight a span {  padding:0 0 0 4px; font:bold 12px/22px Tahoma; color:yellow; text-decoration:none; text-transform:capitalize; direction:rtl; text-align:center; display:block; background:url(../images/a_normal.jpg) no-repeat left; width:auto; padding:0 0 0 4px; height:22px;}
.headerInnerRight ul li a{  padding:0 0 0 4px; font:normal 12px/22px Tahoma; color:#FFF; text-decoration:none; text-transform:capitalize; direction:rtl; text-align:center; display:block; background:url(../images/a_normal.jpg) no-repeat left; width:auto; padding:0 0 0 4px; height:22px;}
.headerInnerRight ul li a span{ background:url(../images/span_normal.jpg) no-repeat top right; width:auto; height:22px; display:block;  padding:0 10px 0 4px;}
.headerInnerRight ul li a:hover, .headerInnerRight ul li a.active{ background:url(../images/a_normal-hvr.jpg) no-repeat left top; color:#000;}
.headerInnerRight ul li a:hover span, .headerInnerRight ul li a.active span{ background:url(../images/span_normal-hvr.jpg) no-repeat top right; color:#000;}

/*************** forums *************************************/
.forumLeft{width:270px; float:left;}
.forumRight{width:730px;float:right;}

.forumRRight { width:130px;float:right;}
.forumsRLeft { width:600px;float:left;}
.forumsOptions{ font:bold 14px/16px Tahoma; color:#3e8bbe; text-decoration:none; direction:rtl;overflow:hidden;padding:0 0 10px 0;	}
.forumsOptions ul li{ list-style:none; padding:10px 0 10px 0}
.forumsOptions ul li a{ color:#3e8bbe;}
.facebookAddFace{width:252px; height:370px; float:left; margin:75px 0 0 10px;}
.otherAddFace{width:252px; height:215px; float:left; margin:15px 0 0 10px;}

.specialdata { padding-right:20px}
.subm{ width:640px; float:right; margin:7px 0 0 0;}
.subm ul{ margin:0px; padding:0px; float:left;}
.subm ul li{ margin:0px; padding:0px 5px; float:left; border-right:1px solid #000; height:12px; line-height:12px;}
.subm ul li a{ margin:0px; padding:0px; direction:rtl; color:#474747; font:normal 12px/12px Tahoma;}
.subm ul li a.active{ margin:0px; padding:0px; direction:rtl; color:Blue; font:normal 12px/12px Tahoma;}
.subm ul li a.active:hover{ margin:0px; padding:0px; direction:rtl; color:Blue; font:normal 12px/12px Tahoma;}
.subm ul li a:hover{ margin:0px; padding:0px; direction:rtl; color:#000; font:normal 12px/12px Tahoma;}
.subm ul li.last{ border:none;}
.faceBook{float:left; margin:60px 0 0 0; background:url(../images/facebook-bg.jpg) no-repeat 0 0; color:#000; font:normal 12px/14px Tahoma; width:83px; height:21px;}
.faceBook span { color: #000000; float: left; font: 9px/10px Tahoma; padding:0px 0 0 54px; margin:-14px 0 10px 0}
.faceimg1{ float: left; margin:0 0 0 -20px;}
.faceimg2{ float: left; margin:0 0 0 -1px;}

.link{top:60; float:right; margin:60px 0 0 0; color:#000; font:normal 12px/14px Tahoma; width:170px; height:19px;}
.link a{top:60;  color:#0000ff; font:normal 13px/18px Tahoma; float:left;}
.link span {top:60;  width:30px; height:18px; float:right; color: #000000; font:normal 9px/10px Tahoma; padding: 5px 0 0 7px; background:url(../images/tbg.jpg) no-repeat 0 0;}


canvas{ margin:30px 0 0 0; position:relative;}

.banner{width:100%; float:left; border-bottom:1px solid #666;}
.bannerInner{ width:1000px; height:440px; margin:0 auto;}
.bannerInnerLeft{ width:350px; float:left;}
.bannerInnerRight{ width:600px; float:right; }
.bannerInnerRight img{ float:right; margin-top:20px;}
.bannerInnerRight h1{ direction:rtl; text-align:right; font:bold 42px/76px Tahoma; color:#474747;}
.bannerInnerRight p{ direction:rtl; text-align:right; font:normal 23px/26px Tahoma; color:#474747;}
.bannerInnerRight p strong{ direction:rtl; text-align:right; font:bold 24px/29px Tahoma; color:#474747;}

/******************************* temporary remove *******************************/
/*
.bodyCon{ width:100%; float:right;}
.bodyConInner{ width:1000px; margin:18px auto;}
.bodyConInner h3{direction:rtl; font:bold 60px/45px Tahoma; color:#484848; padding:0 0 32px 0;}
.divBoxPatternOne{ width:248px; min-height:230px; float:right; margin-left:82px; margin-bottom:20px}
.divBoxPatternOne h2{ background:url(../images/patternHedaerOne.jpg) no-repeat 0 0; font:bold 11px/36px Tahoma;  direction:rtl; text-align:right; padding:0 9px 0 0;color:#474747;}
.divBoxPatternOne h2 img{ float:left; margin:5px 0 0 10px;}
.divBoxPatternOneBody{ / *background:url(../images/box-pattern-one.jpg) no-repeat 0 0; * /width:245px; min-height:201px;  border-left: 1px solid #898989; border-right:1px solid #BCBCBC; border-bottom:2px solid #848484; float:right;}
.divBoxPatternOneBody ul{  }
/ *.divBoxPatternOneBody ul li{ font:normal 11px/18px Tahoma; list-style:disc; direction:rtl; text-align:right; color:#474747; list-style:none; width:220px; background:url(../images/bullet3.jpg) no-repeat top right; padding: 0px 8px 3px 0px;}* /
.divBoxPatternOneBody ul li{ font:normal 11px/18px Tahoma; list-style:disc; color:#474747; width:220px; float:left; direction:rtl}
.divBoxPatternOneBody strong{ margin-right:10px; float:right; color:#474747;direction:rtl;}
.divBoxPatternOneBody span{ margin-right:0px; font:normal 11px/18px Tahoma; float:left; color:#474747; direction:rtl;}
.divBoxPatternOneBody .cbsmallimage a img{text-align:center; padding:5px 0 5px 15px}
*/
.bodyCon{ width:100%; float:left;}
.bodyConInner{ width:1000px; margin:18px auto;}
.bodyConInner h3{direction:rtl; font:bold 60px/45px Tahoma; color:#484848; padding:0 0 32px 0;}
.divBoxPatternOne{ width:248px; float:left; margin-left:82px; margin-bottom:20px;}
.divBoxPatternOne h2{ background:url(../images/patternHedaerOne.jpg) no-repeat 0 0; font:bold 11px/36px Tahoma;  direction:rtl; text-align:right; padding:0 9px 0 0;color:#474747;}
.divBoxPatternOne h2 img{ float:left; margin:5px 0 0 10px;}
.divBoxPatternOneBody{ /*background:url(../images/box-pattern-one.jpg) no-repeat 0 0; */width:245px; height:220px;  border-left: 1px solid #898989; border-right:1px solid #BCBCBC; border-bottom:2px solid #848484; float:left;}
.divBoxPatternOneBody ul{ margin:0 0px 0 0px; list-style:none; }
.divBoxPatternOneBody ul li{ font:normal 11px/20px Tahoma; direction:rtl; text-align:right; color:#474747; list-style:disc; width:220px; padding-right:0px; }
.divBoxPatternOneBody strong{ margin-left:10px; float:right; color:#474747; direction:rtl;}
.divBoxPatternOneBody .nobulet{ list-style:none}
.divBoxPatternOneBody .cbsmallimage1 { margin:0px 0px 0px 0px; list-style:none; text-align:center;}
.divBoxPatternOneBody .cbsmallimage2 { width:248px; margin:10px 0px 0px 0px; list-style:none; text-align:center;}
.divBoxPatternOneBody .cbsmallimage3 { width:248px; margin:20px 0px 0px 0px; list-style:none; text-align:center;}

.contactusmain h2{ direction:rtl; text-align:right; font:bold 30px/32px Tahoma; color:#474747; height:400px; text-align:center; vertical-align:middle; padding-top:200px}



.divBoxPatternOneImage{float:right;  }
.divBoxPatternOneImage a img{float:right; vertical-align:top; padding:10px 10px 10px 10px;}
.divBoxPatternOneFrame{width:550px;overflow:auto;float:right; }
.divBoxPatternOneFrame1{width:550px;float:right; }
.divBoxPatternOneImage1{float:right;direction:rtl; }

.cbproviders{ float:right;width:550px;}
.cbproviders h4{font:bold 28px/35px Tahoma; color:#484848; direction:rtl; text-align:right; padding:20px 10px 20px 0;}
.cbproviderscontent{width:530px;float:right;direction:rtl; text-align:right; }
.cbproviderscontent p{direction:rtl; font:normal 18px/20px Tahoma; color:#484848; padding:0 0 20px 0; text-align:right;}
.cbproviderscontent span{direction:rtl; font:normal 18px/20px Tahoma; color:#484848; padding:0 0 20px 0; text-align:right;}
.cbproviderscontent ol{ margin:5px 0 0 0; float:right;}
.cbproviderscontent ol li{ direction:rtl; font:normal 18px/20px Tahoma; color:#484848; float:right; padding:0 10px;list-style-type:decimal;}
.cbproviderscontent ul{ margin:5px 0 0 0; float:right;}
.cbproviderscontent ul li{ direction:rtl; font:normal 18px/20px Tahoma; color:#484848; float:right; padding:0 10px 0 0 ;list-style-type:square;}
.cbproviderscontentlink a{text-decoration:none; float:right;margin:40px 0 40px 0;}
.cbproviderscontentlink span{float:right;margin:40px 20px 40px 5px;}
.cbprovidersimg{margin:200px 50px 110px 50px; }

.dayarimads{float:right;width:550px;}
.dayarimads a{float:right; padding:30px 30px 30px 30px;}
.dayarimadsFrame{width:550px;float:right; direction:rtl }

/*==============================================Footer===================================================*/

.footer{ width:100%; float:right; background:#e1e1e1;}
.footerInner{ width:1000px; height:27px; margin:0 auto;}
.footerInnerleft{ width:200px; float:left;}
.footerInnerleft p{ font:normal 12px/27px Tahoma; color:#000;}
.footerInnerRight{ width:800px; float:right; direction:rtl}
.footerInnerRight ul{ margin:5px 0 0 0; float:right;}
.footerInnerRight ul li{ float:left; margin:0 0 0 0; padding:0 10px; list-style:none; border-right:1px solid #000;}
.footerInnerRight ul li a{ font:normal 12px/18px Tahoma; color:#000;  direction:ltr; text-align:right; padding:0;}
.footerInnerRight ul li.last{ border:none;}

.pay{ width:130px; height:33px; float:left; margin:0 0 0 13px;}

/*==============================================Benefit===================================================*/

.benefits{ width:1000px; float:left;} 
.benefits h1{ /*background:url(../images/headingBg.jpg) no-repeat 0 0;*/ margin:auto auto 10px auto; padding-right:10px;  background:#E2E3E4;
border-right:2px solid #AAAAAA; border-bottom:2px solid #AAAAAA; border-top:1px solid #C3C3C3; border-left:1px solid #DEDEDF;
direction:rtl; width:987px; height:43px; display:block; font:normal 16px/38px Tahoma; }
.benefits p{ font:normal 20px/27px Tahoma; color:#474747; text-align:right;}
.benefits p strong{ font-weight:bold;}

.benefitsLeft{ width:300px; float:left;}
.benefitsLeft img{ float:left;}
.benefitsLeftimgOne{ margin:64px 0 0 0;}
.benefitsLeftimgTwo{ margin:408px 0 0 0;}

.benefitsRight{ width:700px; float:left;}
.benefitsRight h3{font:bold 18px/27px Tahoma; color:#474747; text-align:right; }
.benefitsRight ul{ margin:0 0 0 0;}
.benefitsRight ul li{ background:url(../images/arrow_2.jpg) no-repeat right 7px; color:#231f20;  font:normal 16px/24px Tahoma; direction:rtl; text-align:right; padding:0 13px 0 0}

.creditcard{ background:url(../images/creditCaed.jpg) no-repeat right 0; float:right; width:510px; margin:42px 0 0 0; min-height:142px; padding-right:100px; }
.zoom{ background:url(../images/zoom.jpg) no-repeat right 0; float:right; width:510px; margin:42px 0 0 0; min-height:142px; padding-right:100px; }
.calculator{ background:url(../images/calculator.jpg) no-repeat right 0; float:right; width:510px; margin:42px 0 0 0; min-height:142px; padding-right:100px; }
.piechart{ background:url(../images/piechart.jpg) no-repeat right 0; float:right; width:510px; margin:42px 0 0 0; min-height:142px; padding-right:100px; }
.range{ background:url(../images/range.jpg) no-repeat right 0; float:right; width:510px; margin:42px 0 0 0; min-height:142px; padding-right:100px;}
.internate{background:url(../images/internate.jpg) no-repeat right 0; float:right; width:510px; margin:42px 0 0 0; min-height:142px; padding-right:100px; }
.paperpen{background:url(../images/paperPen.jpg) no-repeat right 0; float:right; width:510px; margin:42px 0 0 0; min-height:142px; padding-right:100px; }
.hand{background:url(../images/hand.jpg) no-repeat right 0; float:right; width:510px; margin:42px 0 0 0; min-height:142px; padding-right:100px; }
.keyring{background:url(../images/keyRing.jpg) no-repeat right 0; float:right; width:510px; margin:42px 0 0 0; min-height:142px; padding-right:100px; }
.mouse{background:url(../images/mouse.jpg) no-repeat right 0; float:right; width:510px; margin:42px 0 10px 0; min-height:142px; padding-right:100px; }
.presentation a{font:bold 18px/27px Tahoma; float:right; width:400px; padding-bottom:30px; margin:42px 0 10px 0; color:blue; text-decoration:none; }



/*============================contact_us==================================*/

.contact{ width:1000px; float:right;} 
.lftpart{width:300px; float:left;}
.toppic{width:100%; height:107px; float:right; margin:35px 0 0 0;}
.midpic{width:293px; height:338px; float:right; margin:130px 0 0 40px;}
.ritpart{width:648px; float:right; padding:0 0 0 0;}
.ritpart h3{direction:rtl; font:bold 44px/45px Tahoma; color:#484848; padding:0 0 32px 0;}
.ritpart p{direction:rtl; font:normal 14px/18px Tahoma; color:#484848; white-space:normal}
.ritpart div span{direction:rtl; font:bold 14px/18px Tahoma; color:Red; float:right;}
.ritpart div span ul{width:648px; direction:rtl; font:bold 14px/18px Tahoma; color:Red; float:right;}
.topform{width:700px; float:right; padding:30px 0 10px 0; border-bottom:1px dotted #8D8D8D; margin:0 0 10px 0;direction:rtl;}
.topform ul{padding:0; margin:0; float:right; direction:rtl}
.topform ul li{width:500px;vertical-align:top; height:1px; padding:20px 0 10px 0;}
.topform ul li input[type=text]{width:204px; height:22px; border:1px solid #7E9DB9; float:left;padding:0 0 0 10px;}
.topform ul li span{width:180px; font:normal 14px/18px Tahoma; color:#484848; direction:rtl;  float:right;}
.topform ul li label{width:80px; font:normal 14px/18px Tahoma; color:#484848; direction:rtl; }
.topform ul li select{width:50px; height:24px; border:1px solid #7E9DB9;float:left;}
.small{width:154px !important; height:22px; border:1px solid #7E9DB9;}
.midform{width:700px; float:right; padding:30px 0 10px 0; border-bottom:1px dotted #8D8D8D; margin:0 0 10px 0;}
.midform ul{padding:0; margin:0; float:right;}
.midform ul li{width:500px;}
.midform ul li input[type=text]{width:268px; height:22px; border:1px solid #7E9DB9; margin:5px 35px 0 0;float:left;direction:rtl;}
.midform ul li label{width:80px; font:normal 14px/18px Tahoma; color:#484848; direction:rtl;}
.midform ul li span{width:180px; font:normal 14px/18px Tahoma; color:#484848; direction:rtl; float:right}
.midform ul li select{width:268px; height:24px; border:1px solid #7E9DB9; margin:5px 35px 0 0; padding:2px 0 2px 0; direction:rtl;}
.midform ul li textarea{width:268px; height:95px; border:1px solid #7E9DB9; margin:5px 5px 0 0; padding:2px 0 2px 0; direction:rtl;}
.lastpart{width:555px; float:right; padding:20px 0 0 0;}
.lastpart h4{direction:rtl; font:bold 24px/25px Tahoma; color:#3E3C7F; text-align:right; text-decoration:underline;}
.lastpart ul{padding:0; margin:4px 38px 0 0; float:right; list-style:none;}
.lastpart ul li{ font:normal 14px/16px Tahoma; color:#3E3C7F; direction:rtl; padding:0 17px 0 0; margin:6px 0 0 0; list-style-type:disc; text-align:right; background:url(../images/bullet.jpg) no-repeat right;
 width:555px; float:left; list-style:none; }
.lastpart ul li a{ font:normal 14px/16px Tahoma; color:#3E3C7F; text-decoration:underline;} 
.lastpart input[type=submit]{width:55px; height:22px; margin:15px 0 0 200px; background:url(../images/submit.jpg) no-repeat 0 0; cursor:pointer;}
.other{margin:0 0 0 5px !important; background:url(../images/cancel.jpg) no-repeat 0 0 !important;}
.lastpic{width:278px; height:81px; float:left; margin:55px 0 40px 10px;}

/*============================invite vaadbait==================================*/

.invitevaadtop h3{font:bold 24px/25px Tahoma; color:#484848; direction:rtl; padding:20px 0 20px 0; }
.invitevaadform{width:648px; float:right; padding:30px 0 10px 0; border-bottom:1px dotted #8D8D8D; margin:0 0 10px 0;direction:rtl;}
.invitevaadform ul{padding:0; margin:0; float:right; direction:rtl}
.invitevaadform ul li{width:400px;vertical-align:top; height:1px; padding:10px 0 10px 0;}
.invitevaadform ul li input[type=text]{width:500px; height:22px; border:1px solid #7E9DB9; float:right;padding:0 0 0 0;}
.invitevaadform ul li textarea{width:500px; border:1px solid #7E9DB9; float:right;padding:0 0 0 0;}
.invitevaadform ul li span{font:normal 14px/18px Tahoma; color:#484848; direction:rtl;  float:right; white-space:nowrap; padding:10px 0 0 0;}
.invitevaadbtn {float:right; padding:10px 0 0 0;}
.invitevaaderror span{font:normal 14px/18px Tahoma; color:Red; direction:rtl;  float:right; white-space:nowrap; }
.invitevaaderror span ul{padding:0; margin:4px 38px 0 0; float:right; list-style:none;}
.invitevaaderror span ul li{ font:normal 14px/16px Tahoma; color:#3E3C7F; direction:rtl; padding:0 17px 0 0; margin:6px 0 0 0; list-style-type:disc; text-align:right;}


/*============================area_cutting==================================*/

.areaCutting{ width:1000px; float:left;}
.areaCutting p{float:right; direction:rtl; font:bold 17px/18px Tahoma; color:#484848; padding:10px 10px 0 0;}
.headerbox{width:987px; height:35px; float:left; background:#E2E3E4; margin:30px 0 0 0; border-top:1px solid #D4D4D5; border-bottom:2px solid #727272; border-right:2px solid #727272; border-left:1px solid #DCDDDD;}
.headerbox h4{font:bold 24px/35px Tahoma; color:#484848; direction:rtl; padding:0 10px 0 0;}
.areaLft{width:356px; float:left;}
.areaToppic{width:278px; height:81px; float:left; margin:50px 0 0 80px;}
.cartunpic{width:255px; height:381px; float:left; margin:60px 0 0 100px;}
.facebookAdd{width:252px; height:370px; float:left; margin:75px 0 0 90px;}
.otherAdd{width:252px; height:215px; float:left; margin:15px 0 0 90px;}
.arearit{width:480px; float:left; border:1px solid #D5D3D3; margin:40px 0 100px 55px; padding-left:95px;}
.arearit1{width:480px; float:right; border:1px solid #D5D3D3; margin:40px 0 100px 55px; padding-right:55px;}
.arearitinr{width:539px; float:right; margin:20px 0 0 0; position:relative;}
.arearitinr h5{font:bold 18px/22px Tahoma; color:#484848; direction:rtl; padding:0 45px 0 0;}
.arearitinr p{direction:rtl; font:bold 13px/18px Tahoma; color:#484848; padding:5px 45px 0 0;}
.ritarrow{width:44px; height:52px; position:absolute; right:-5px; /*margin:0 0 0 500px;*/ background:url(../images/arrow2.png) no-repeat 0 0;}
*:first-child+html .ritarrow{width:44px; height:52px; position:absolute; right:53px; /*margin:0 0 0 500px;*/ background:url(../images/arrow2.png) no-repeat 0 0;}
*:first-child+html .arearitinr h5{font:bold 18px/22px Tahoma; color:#484848; direction:rtl; padding:0 100px 0 0;}
*:first-child+html .arearitinr p{direction:rtl; font:bold 13px/18px Tahoma; color:#484848; padding:5px 100px 0 0;}

/*============================cradit_card_cutting==================================*/

.cardCutting{ width:1000px; float:right;}
.cardLft{width:368px; float:left;}
.cardAdd{width:263px; height:163px; float:left; margin:75px 0 0 0;}
.cardAdd2{width:178px; height:222px; float:left; margin:90px 0 0 40px;}
.cardAdd3{width:239px; height:314px; float:left; margin:143px 0 0 20px;}
.Advertise001{width:239px; height:140px; float:left; margin:20px 20px 20px 0;}
.areaToppic2{width:278px; height:81px; float:left; margin:0 0 0 0;}
.cardrit{width:550px; float:right;}
.cardritinr{width:545px; float:right;}
.cardritinr h4{font:bold 44px/45px Tahoma; color:#484848; direction:rtl; padding:0 0 35px 0; text-align:right}
.cardritinr p{direction:rtl; font:normal 18px/20px Tahoma; color:#484848; padding:0 0 20px 0; text-align:right;}
.cardritinr p a{font:normal 18px/20px Tahoma; color:#0000ff;}
.cardritinr h5{font:bold 22px/24px Tahoma; color:#484848; direction:rtl; padding:40px 0 25px 0; text-align:right}

.smsrit{width:545px; float:right;}
.smsritinr{width:545px; float:left;}
.smsritinr h4{font:bold 44px/45px Tahoma; color:#484848; direction:rtl; padding:0 0 35px 0; text-align:right}
.smsritinr p{direction:rtl; font:normal 18px/20px Tahoma; color:#484848; padding:0 0 20px 0; text-align:right;}
.smsritinr p a{font:normal 18px/20px Tahoma; color:#0000ff;}
.smsritinr h5{font:bold 22px/24px Tahoma; color:#484848; direction:rtl; padding:40px 0 25px 0; text-align:right}
.smsritinr ul a{font:normal 18px/20px Tahoma; color:#0000ff;}
.smsritinr ul{padding:0; margin:4px 10px 0 0; float:right;}
.smsritinr ul li{ font:normal 18px/20px Tahoma; color:#484848; direction:rtl; padding:0 17px 0 0; margin:6px 0 0 0; list-style-type:disc; text-align:right; background:url(../images/bullet.jpg) no-repeat right;
 width:555px; float:left; list-style:none; }

.smallremark { font:normal 10px/12px Tahoma; color:#484848; direction:rtl; padding:0 10px 0 0; margin:6px 0 0 0; text-align:right;}

/*============================guides==================================*/

.guide { width:1000px; float:left;}
.guide h4{font:bold 44px/45px Tahoma; color:#484848; direction:rtl; padding:0 0 35px 0; text-align:right}
.guide ul{padding:0; margin:0; float:right;}
.guide ul li{font:bold 20px/40px Tahoma; color:#484848; direction:rtl; text-align:right; padding:0 20px 0 0; /*margin:*/}
.toppic2{width:102px; height:107px; margin:35px 0 0 -5px; position:absolute;}
.book{width:350px; height:215px; margin:230px 0 0 0px; position:absolute;}
.areaToppic3{width:278px; height:81px; float:left; margin:110px 0 65px 150px;}
.areaToppic4{width:278px; height:81px; float:left; margin:110px 0 65px 364px;}

.errorpage{ width:1200px; float:right;text-align:center} 
.errorpagecontent h3{font:bold 24px/25px Tahoma; color:#484848; direction:rtl; padding:50px 120px 50px 0; }
.errorpagetext {padding:30 180px 0 0;}
.errorpagetext p span{font:normal 18px/20px Tahoma; color:#484848; direction:rtl; padding:30 0px 0 0; /*margin:*/}
.errorpagetextbox { text-align:center; padding:0 120 30px 0;}
.errorpagetextbox textarea{width:700px; border:1px solid #7E9DB9; padding:2px 0 2px 0; direction:rtl;}
.errorpagebtn { text-align:center; padding:0 120 0 0;}

.pagespace{padding:10 0 30 0; /*margin:*/}


.disamble{ width:1000px; float:right;} 
.disamble h3{direction:rtl; font:bold 60px/45px Tahoma; color:#484848; padding:0 0 32px 0;}
.diasmbleLeft{ width:300px; float:left;}
.diasmbleRight{ width:700px; float:right;}
.diasmbleRightBox{ width:520px; float:right; margin-bottom:10px;}
.diasmbleRightBox h4{ /*background:url(../images/bg_header.jpg) no-repeat 0 0;*/ width:510px; /*height:36px;*/ float:right; display:block; text-align:right; direction:rtl; font: bold 14px/36px Tahoma; 
padding:0 10px 0 0; border-bottom:2px solid #ADADAD; border-right:2px solid #ADADAD; border-top:1px solid #E0E1E2; border-left:1px solid #CFCFCF; background:#E2E3E4;}
.diasmbleRightBoxBottom{ width:510px; float:right; border-right:1px double #696969; border-bottom:1px double #696969; border-left:1px solid #DAD8D7; padding-right:10px;}
.diasmbleRightBoxBottom p{direction:rtl; font:normal 12px/22px Tahoma; color:#615E5E; padding:0 0 20px 0; text-align:right }

/*============================recommend_cutting==================================*/

.recommend{width:1000px; float:right;/* box-shadow:0 10px 10px #000;*/ border-top:1px solid #CECDCD; border-right:1px solid #CECDCD; border-bottom:1px solid #CECDCD; margin-bottom:50px; padding:0 0 50px 0; background:url(../images/shaddow.jpg) repeat-y left;}
.recommend h3{direction:rtl; font:bold 60px/45px Tahoma; color:#484848; padding:0 0 32px 0;}
.recommend ul{padding:0; margin:0; float:right;  width:900px;}
.recommend ul li{margin:20px 0 0 0; font:normal 15px/24px Tahoma; color:#615E5E; direction:rtl; text-align:right; }
.recommend ul li label{width:122px; float:right; font:normal 15px/24px Tahoma; color:#615E5E; direction:rtl; text-align:right; padding-right:10px; margin-left:35px;}
.recommend ul li span{width:122px; float:right; color:#615E5E; direction:rtl; text-align:right; padding-right:10px; margin-left:35px;}
.hand1{width:160px; height:110px; position:absolute; margin: 200px 0 0 -10px;}
.hand2{width:160px; height:110px; position:absolute; margin: 770px 0 0 -10px;}
.hand3{width:160px; height:110px; position:absolute; margin: 1355px 0 0 -10px;}
.hand4{width:160px; height:110px; position:absolute; margin: 1940px 0 0 -10px;}
.hand5{width:160px; height:110px; position:absolute; margin: 2525px 0 0 -10px;}
.bottomImage{ float: left;margin: 48px 0 0 375px; width: 700px;}


.expertcornerview{width:1000px; float:right;direction:rtl; font:bold 60px/45px Tahoma; color:#484848; padding:0 100px 0 0;}
.expertcornerview h1{ direction:rtl; text-align:right; font:bold 42px/76px Tahoma; color:Orange;}

	#fade{
width: 300px;
  height: 300px;
 /*a width should be defined for transition to work*/
border: 0px solid orange;
padding: 5px;
}